Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 11:30:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97470726944            03:07 PM, 14th Jun                   Fatma                   Hi Mohamed, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:08 PM, 14th Jun                     mohamed                    I tried to contact you on the phone and no one reply           03:08 PM, 14th Jun                     mohamed                    I have received order but there is wrong item           03:08 PM, 14th Jun                   Fatma                   Could you please share with me the issue and i will try to assist you.           03:08 PM, 14th Jun                   Fatma                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.           03:09 PM, 14th Jun                   Fatma                   We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           03:09 PM, 14th Jun                     mohamed                    order 4569572083.           03:10 PM, 14th Jun                     mohamed                    Item 	MAX  Set of 2 - Assorted Demi Bra with Hook and Eye Closure           03:10 PM, 14th Jun                     mohamed                    What received is bra only not full set           03:10 PM, 14th Jun                   Fatma                   Oh, we are really sorry to know this.           03:11 PM, 14th Jun                   Fatma                   Can i create a return request for this item?           03:11 PM, 14th Jun                     mohamed                    Return? I want to get new one but with the correct condition           03:12 PM, 14th Jun                   Fatma                   We are truly sorry to hear that you wish to exchange the items however, we do not have an exchange option available online at this time.           03:12 PM, 14th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           03:13 PM, 14th Jun                     mohamed                    So how return will be and how refund will process?           03:13 PM, 14th Jun                     mohamed                    This is your issue not my issue           03:13 PM, 14th Jun                   Fatma                   I will create a return request for that item, and our courier team will come to collect the item from you.           03:14 PM, 14th Jun                   Fatma                   within 3-5 dayes.           03:14 PM, 14th Jun                     mohamed                    Before i checkout you should write note there is no exchange           03:14 PM, 14th Jun                   Fatma                   Days*           03:14 PM, 14th Jun                     mohamed                    Ofcourse no           03:14 PM, 14th Jun                     mohamed                    I will go outside Qatar           03:14 PM, 14th Jun                     mohamed                    I will travel           03:14 PM, 14th Jun                   Fatma                   We are really sorry to know that you had no idea that there's no exchange for our online orders.           03:15 PM, 14th Jun                     mohamed                    How i will have idea from myself???           03:15 PM, 14th Jun                   Fatma                   You can leave the item with your family or your friends home and we can change the collection address.           03:15 PM, 14th Jun                     mohamed                    No           03:15 PM, 14th Jun                     mohamed                    That is not my option           03:16 PM, 14th Jun                     mohamed                    I want to refund the money today           03:16 PM, 14th Jun                   Fatma                   Unfortunately, the store will not accept the wrong item you have received.           03:16 PM, 14th Jun                     mohamed                    What you mean store will not accept           03:17 PM, 14th Jun                     mohamed                    That is your issue           03:17 PM, 14th Jun                   Fatma                   Yes, this is our fault that's why the online team will collect the item and refund you.           03:17 PM, 14th Jun                   Fatma                   The store team did not deliver the order that is why they can not accept it.           03:18 PM, 14th Jun                   Fatma                   Again, please accept our sincere apologies for this.           03:18 PM, 14th Jun                     mohamed                    First you didn’t note the user that there is no exchange           03:18 PM, 14th Jun                     mohamed                    Second you didn’t review the order before send it to the user           03:19 PM, 14th Jun                     mohamed                    Third I tried to call you on the phone several times without any reply           03:19 PM, 14th Jun                     mohamed                    Now you say up to 5 days           03:19 PM, 14th Jun                   Fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:20 PM, 14th Jun                     mohamed                    I want to resolve issue and your apologies not accepted           03:20 PM, 14th Jun                   Fatma                   The return takes from 2 to 5 days.           03:20 PM, 14th Jun                     mohamed                    Return it           03:21 PM, 14th Jun                   Fatma                   We will do our best to collect this item ASAP.           03:21 PM, 14th Jun                     mohamed                    And make complaint           03:21 PM, 14th Jun                   Fatma                   One minute please.           03:21 PM, 14th Jun                     mohamed                    I want also complain number and which branch send the items and CR number and your bane           03:21 PM, 14th Jun                     mohamed                    Name           03:21 PM, 14th Jun                   Fatma                   The return request has been created and here is the return tracking number: RP0614210003770  .           03:22 PM, 14th Jun                     mohamed                    Refund time?           03:22 PM, 14th Jun                   Fatma                   You can track it on Landmark group website.           03:22 PM, 14th Jun                     mohamed                    I mean credit card refund           03:23 PM, 14th Jun                   Fatma                   Here is the link : https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=RP0614210003770&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           03:23 PM, 14th Jun                     mohamed                    Which time money will refunded to my credit card?           03:23 PM, 14th Jun                   Fatma                   Yes the full amount refund will be credited to your card within 7-14 days from receiving the item           03:23 PM, 14th Jun                   Fatma                   Yes to the same card.           03:24 PM, 14th Jun                     mohamed                    I want to place complain           03:24 PM, 14th Jun                     mohamed                    And send me items order branch and CR           03:24 PM, 14th Jun                   Fatma                   Okay i can rise a complain from my side.           03:24 PM, 14th Jun                     mohamed                    And your name           03:24 PM, 14th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.           03:25 PM, 14th Jun                   Fatma                   Once we get any update you will email you on your following email address  [email-masked]           03:26 PM, 14th Jun                     mohamed                    Complain no           03:26 PM, 14th Jun                   Fatma                   You will receive it once we email you.           03:26 PM, 14th Jun                     mohamed                    I want to provide it to commerce of trading to see if your conditions and non reply is legal or not           03:26 PM, 14th Jun                   Fatma                   Is there anything else i can help you with?           03:26 PM, 14th Jun                     mohamed                    Branch?           03:26 PM, 14th Jun                     mohamed                    CR           03:26 PM, 14th Jun                     mohamed                    your namw?           03:27 PM, 14th Jun                     mohamed                    Name?           03:27 PM, 14th Jun                   Fatma                   My name is Fatma.           03:27 PM, 14th Jun                     mohamed                    Your full name           03:28 PM, 14th Jun                   Fatma                   I'm really sorry, it's not allowed to share our full names.           03:28 PM, 14th Jun                     mohamed                    CR           03:28 PM, 14th Jun                     mohamed                    and branch the items collected from           03:28 PM, 14th Jun                   Fatma                   The complain will be raised and you can follow up the complain there.           03:29 PM, 14th Jun                   Fatma                   On the email sir.           03:29 PM, 14th Jun                   Fatma                   I don't know what is CR.           03:29 PM, 14th Jun                     mohamed                    Ok           03:29 PM, 14th Jun                     mohamed                    Thanks           03:29 PM, 14th Jun                     mohamed                    Bye           03:29 PM, 14th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713505